/* Master Styles */
h1 {
  color: #369;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 250%;
}

h2, h3 {
  	color: #444;
  	font-family: Arial, Helvetica, sans-serif;
  	font-weight: lighter;
}
body {

	font-family: Arial, Helvetica, sans-serif;
  	margin: 2em;
}
